Subject: Kutse piirinaabrile - Liivamäe mõõdistamine Raadama külas
From: [email-masked]
To: Info <[email-masked]>
Date: Mon, 30 Jun 2025 11:11:37 +0300

Tere,

Mõõdistan Liivamäe omaniku tellimisel Räpina vallas, Raadama külas 
Liivamäe katastriüksust (jagamine). Edastan piirinaabritele kutsed ja 
piiride skeemi vastavalt “Katastriüksuse moodustamise korrale” § 20, 
piiride maastikul kättenäitamisele tulemiseks.
Palun vastsut ilmumisest (mitteilmumisest) piiride kättenäitamisele 
kutsutud ajal.

Lugupidamisega
Vello Kasearu
tegevuslitsents 612 MA-k
5022661